@prefix lv2:  <http://lv2plug.in/ns/lv2core#> .
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix ui:   <http://lv2plug.in/ns/extensions/ui#> .

<http://bramgiesen.com/pedalmangler>
    a lv2:Plugin ;
    lv2:binary <PedalMangler_dsp.so> ;
    rdfs:seeAlso <PedalMangler_dsp.ttl> .

<http://bramgiesen.com/pedalmangler#UI>
    a ui:X11UI ;
    ui:binary <PedalMangler_ui.so> ;
    rdfs:seeAlso <PedalMangler_ui.ttl> .


